
/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background:transparent url(../gfx/black_arrow.png);
	font-size:11px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
}
/* style the trigger elements */
#dyna img {
	border:0;
	cursor:pointer;
	margin:0 8px;
}
/* override the arrow image of the tooltip */
.tooltip.bottom {
	background:url(../gfx/black_arrow_bottom.png);
	padding-top:40px;
	height:55px;
}

.tooltip.bottom {
	background:url(../gfx/black_arrow_bottom.png);
}
img.tip{
  height: 12px;
  width: 12px;
}
.has-tooltip{
  height: 12px;
  width: 12px;
}
.chooser-has-tooltip{
  width: 14px;
}
label.has-tooltip{
  color: #A8CF43;
}
div.chooser{
  margin-top: 10px;
}
.chooser-init {
    cursor: pointer;
    padding: 2px 10px;
}
.ui-radiobutton > .ui-state-default, .ui-chkbox > .ui-state-default {
  border: 1px solid #aed0ea; background: #d7ebf9 url(cupertino/images/ui-bg_glass_80_d7ebf9_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #2779aa; outline: none; 
}

label.student-role-checkbox-label{
  width: 110px;
}

label.student-role-checkbox-label-wide{
  width: 250px;
}

span.view-field-value{
  display: inline-block;
}
select.disabled-select{
  min-width: 75px;
  min-height: 16px;
}
div.chooser-value{
  margin-bottom: 10px;
}
div.label-right label{
  float: right;
  margin-top:4px;
}
.field-student-id input{
  width:50px;
}
.field-phone input{
  width:80px !important;
}
.field-phone-ext input{
  width:25px;
}
.field-postal-code input{
  width:50px;
}

.dataGrid-make-invisible table, .dataGrid-make-invisible tbody, .dataGrid-make-invisible tr, .dataGrid-make-invisible td{
  border: none !important;
  border-collapse: collapse;
  margin: 0;
  padding: 0 !important;
  background: none;
}

.file-import label {
    font-weight: bold;
}
.file-import .form-element-container-inline-block  {
    width: 32%;
}
.file-import .form-element-container-inline-block input {
    width: 95%;
}
.file-import .file-line-errors .form-element-container-inline-block {
    width: 100%;
    padding-bottom: 15px;
}
.file-import .file-line-error-count-0 .form-element-container-inline-block {
    width: 32% !important;
    padding-bottom: 0 !important;
}
.ui-autocomplete-multiple{
    display: inline-block;
}
.ui-autocomplete-multiple .ui-autocomplete-multiple-container{
    background: url("../gfx/template/field-background.png") repeat-x scroll 0 0 white;
    border: 1px solid #BEBEBE;
    border-radius: 2px 2px 2px 2px;
    outline: 0 none;
}

.ui-autocomplete-list{
  background: white;
}

.letter-override {
    background-color: lightgreen !important;
}
.letter-excluding {
    background-color: #ffcccc !important;
}

form.letter-edit .form-element-container-inline-block {
    width: 500px;
}

form.letter-edit .form-element-container-inline-block input {
    width: 400px;
}

.letter-variables {
    float: right;
}
.letter-variables h4 {
    font-size: 1.3em;
    font-weight: bold;
    margin-top: 14px;
    margin-bottom: 10px;
    border-bottom: 1px dotted black;
}
.letter-variables .letter-var {
    padding: 2px;
}
.letter-preview {
    margin: 10px;
    border: 1px solid #cccccc;
    padding: 10px;
    background-color: #eeeeee;
}
.actionButton{
    font-size: 10px !important;
}